--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The identity map key for an object of the current class with the given pk. May not always be correct for a class which uses STI.
full_name: Sequel::Plugins::IdentityMap::ClassMethods#identity_map_key
is_singleton: false
name: identity_map_key
params: (pk)
visibility: public
